bley 0.1.1 accepted to Debian

Today, bley was accepted to Debian.
If you are running unstable (sid), you now can "apt-get install bley" and enjoy! Ubuntu Maverick should follow soon, and I hope to be able to provide backports for Lenny and older Ubuntus too.
Fork me on GitHub